Bug 1950 - [UPDATE REQUEST] qgtkstylealt 0.1.4
: [UPDATE REQUEST] qgtkstylealt 0.1.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 13:48 MSD by Julia Pikareva
Modified: 2013-05-06 13:00 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julia Pikareva 2013-04-22 13:48:20 MSD

    
Comment 1 Julia Pikareva 2013-04-22 13:57:50 MSD
Advisory:
Update to the latest upstream version 1.4.0
Buildlists:
https://abf.rosalinux.ru/build_lists/1073945
https://abf.rosalinux.ru/build_lists/1073946
Comment 2 Julia Pikareva 2013-04-22 14:04:01 MSD
Version 0.1.4
Comment 3 Julia Pikareva 2013-04-22 14:24:06 MSD
Fixed bug of positioning the handle slider in the presence of the ticks on the top for horizontal and on the left for  vertical sliders. Added blue stripe marking the position of the handle in a vertical slider.
Comment 4 Denis Koryavov 2013-04-25 19:04:48 MSD
UP
Comment 5 Vladimir Potapov 2013-05-06 12:57:13 MSD
qgtkstylealt-0.1.4-1-rosa2012.1
********************* Advisory *********************
Update to the latest upstream version 1.4.0
****************************************************
QA Verified